* {
	font: 14px/normal Helvetica;
	line-height: 175%;
}
body {
	background: #ebebeb;
}
div {
	margin: 0 auto;
	width: 700px;
}
p {
	text-align: center;
	background: #2760A3;
	color: #fff;
	padding: 5px;
}
table {
	width: 100%;
	margin: 0 auto;
}
table td {
	vertical-align:top;
	text-align: center;
}
table th {
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 10px;
}
ul li {
	list-style: none;
}
p a {
	color: #fff;
	text-decoration: none;
}
p a:hover {
	text-decoration: underline;
}
